package com.dlc.laboratory.ui.person

import android.os.Bundle
import com.dlc.eboard.ui.person.LaboratoryPersonActivity

/**
 * info
 *
 * @author ReiChin_
 */
class ExLaboratoryPersonActivity : LaboratoryPersonActivity() {

    override fun initViews(savedInstanceState: Bundle?) {
        super.initViews(savedInstanceState)

        viewBinding.titleBar.setSigned(false)
        viewBinding.titleBar.setShowNotice(false)
        viewBinding.navView.setShowHome(false)
    }

    override fun enabledLogoutCountDown() = false

}